@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.replace-2x {
		font-size: 1px;
	}
	.example {
		background-image: url(/web/20160601150349im_/http://maformationdentaire.com/themes/maformationdentaire/css/images/example2x.png);
		-webkit-background-size:13px 13px;
		-moz-background-size:13px 13px;
		-o-background-size:13px 13px;
		background-size:13px 13px;
	}
}
/*
     FILE ARCHIVED ON 15:03:49 Jun 01, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:09:33 Jun 02, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots.policy: 0.19
  PetaboxLoader3.resolve: 145.913 (2)
  RedisCDXSource: 33.341
  esindex: 0.015
  CDXLines.iter: 20.549 (3)
  load_resource: 244.765 (2)
  captures_list: 557.897
  PetaboxLoader3.datanode: 568.382 (5)
  exclusion.robots: 0.205
  LoadShardBlock: 499.928 (3)
*/